/* COVER PAGE */
.cover-image { height: 350px; background:url('../images/cover/cover-feb.jpg') no-repeat fixed center center; margin-bottom: 20px; }
#main-article { height: 180px; background: #fff; padding: 5px 0; position: absolute; top: -190px; overflow: hidden; }
#main-article .excerpt,
#main-article .ad { float: left; }
#main-article .excerpt { width: 575px; }
#main-article .ad { width: 175px; }
#main-article .excerpt h2,
#main-article .excerpt h2 a { font-size: 50px; font-weight: bold; color: #003352; line-height: 58px; margin-bottom: 20px; text-decoration: none; }
#main-article .excerpt h2.excerpt3rows,
#main-article .excerpt h2.excerpt3rows a { font-size: 42px !important; line-height: 42px !important; }
#main-article .excerpt p { font-size: 24px; font-weight: bold; line-height: 28px; color: #000; }
.ad-mobile { display: none; }
#mobile-article { display: none; }

#sidebar .inner_banner-300,
#sidebar .inner_list-300 { margin-bottom: 25px; }
#sidebar .inner_list-300 h3,
#sidebar .inner_list-300 ul { font-size: 16px; color: #000; line-height: 1; margin-bottom: 10px; }
#sidebar .inner_list-300 h3 { font-weight: bold; }
#sidebar .inner_list-300 ul { padding-left: 20px; list-style: disc; line-height: 1.5 !important; }
#sidebar .inner_list-300 ul li { margin-bottom: 10px; }
#sidebar .inner_list-300 a { color: #000066; text-decoration: none; }
#sidebar .inner_list-300 a:hover { text-decoration: underline; }

/* INNER PAGES */
#inner-page { min-height: 900px; background:url('../images/sidebar-bg.jpg') repeat-y right top; }
#inner-page #article {}
#inner-page #sidebar { padding-top: 45px; }
#article { position: relative; }
#article #page-title { height: 45px; max-width: 620px; margin-bottom: 10px; position: relative; z-index: 50; top: -6px;  }
#article #page-title h2,
#article #page-title .title-con,
#article #page-title .title-holder { background:url('../images/curvy-sprite.jpg'); }
#article #page-title h2 { color: #002c52; padding-right: 25px; font-size: 24px; line-height: 45px; background-position: right top; background-repeat: no-repeat; float: left; margin: 0; }
#article #page-title h2 span { display: block; }
#article #page-title .title-con { padding-left: 25px; background-position: 0 0; background-repeat: no-repeat; }
#article #page-title .title-holder { background-position: 0 -70px; background-repeat: repeat-x; }

#article h2.art { color: #003352; font-size: 48px; font-weight: bold; clear: both; height: auto; line-height: 56px; margin: 0 0 20px;}
#article p { font-size: 16px; margin: 0 0 20px; }
#article .cover-image-art { width: 620px; height: 350px; background:url('../images/cover/cover-feb.jpg') no-repeat center center; margin-bottom: 20px; }
.addthis_toolbox { display: none; }
#mobile-ad { display: none; }
#mobile-ad img { display: block; margin: 0 auto; }

/* TOC */

.quicklinks { font-size: 16px; padding-bottom: 20px; }
.quicklinks li { float: left; }
.quicklinks li#quicklinks-title { font-weight: bold; margin-left: 8px; }
.quicklinks li a { display: block; padding: 0 8px; border-right: 1px solid #2b0080; }

.toc-featured-article { margin-bottom: 15px; padding: 10px; border: 5px solid #003352; }
.toc-featured-article .toc-featured-caption { margin-bottom: 15px; }
.toc-featured-article .toc-featured-caption span { display: block; color: #000; line-height: 26px; }
.toc-featured-article .toc-featured-caption .fig-title-01 { font-size: 18px; font-weight: bold; }
.toc-featured-article .toc-featured-image { width: 590px; height: 270px; background:url('../images/cover/cover-feb.jpg') no-repeat center center; }
.toc-featured-article .toc-featured-caption .fig-title-02, 
.toc-featured-article .toc-featured-caption .fig-title-02 a { font-size: 40px; color: #003352 !important; font-weight: bold; text-decoration: none; line-height: 48px; }
.toc-featured-list { font-size: 16px; margin: 0 0 30px; }
.toc-featured-article .toc-featured-caption .fig-title-02 a:hover { text-decoration: underline; }

.toc-featured-list li { margin-bottom: 20px; }
.toc-featured-list li a,
#article h3 a { color: #000066; text-decoration: none; font-weight: bold; }
.toc-featured-list li a:hover,
#article h3:hover { text-decoration: underline; }
 
#article h2 { font-size: 24px; color: #000; font-weight: bold; margin-bottom: 25px; line-height: 1; }
#article h3 { font-size: 16px; line-height: 1; }

/*********** MEDIAQUERIES *************/

@media only screen and (min-width: 768px) and (max-width: 959px) {
 
 #inner-page {}
 
 /* COVER */
 .cover-image { height: 450px; }
 
 /* TOC */
 .toc-featured-article .toc-featured-image { width: 398px; }

 /* Article */
 #article .cover-image-art { width: 100%; height: 250px; }
 #sidebar { width: 300px; }
 #article { width: 428px; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {

 /* COVER */
 
 /* - Content - */
 .cover-image { height: auto; margin-bottom: 10px; background: none; width: 100%;
margin: 0 auto 10px; }
 #mobile-article { display: block; padding-bottom: 20px; }
 #mobile-article .excerpt h2,
 #mobile-article .excerpt h2 a { font-size: 30px; font-weight: bold; color: #003352; line-height: 40px; margin-bottom: 10px; text-decoration: none; }
 #mobile-article .excerpt p { font-size: 18px; font-weight: bold; line-height: 22px; color: #000; }
 #main-article { display: none; }
 
 /* TOC */
 
 /*- Content -*/
 #inner-page { background: none; }
 #inner-page #article { width: 100%; margin: 0; }
 #article h2.art { font-size: 30px; line-height: 35px; }
 #sidebar .inner_banner-300,
 #sidebar .inner_list-300,
 .quicklinks,
 .toc-featured-article { display: none; }
 .toc-featured-list li p { display: none; }
 .ad-mobile { width: 300px; margin: 10px auto; display: block; }
 .ad-mobile img { display: block; }
 
 /* Article */
 #article .cover-image-art { width: 98%; height: auto; margin: 5px auto 20px; background: none; text-align: center; }
 #article .cover-image-art img { margin: auto; }
 .addthis_toolbox { display: block; padding: 10px 0; position: relative; height: 30px; }
 #mobile-ad { display: block; }
 
}

@media only screen and (max-width: 480px) {

 /* COVER */
 
 /* - Content - */
 .cover-image { height: auto; margin-bottom: 10px; background: none; width: 96%;
margin: 0 auto 10px; }
 #mobile-article { display: block; padding: 0 2% 20px; }
 #mobile-article .excerpt h2,
 #mobile-article .excerpt h2 a { font-size: 30px; font-weight: bold; color: #003352; line-height: 40px; margin-bottom: 10px; text-decoration: none; }
 #mobile-article .excerpt p { font-size: 18px; font-weight: bold; line-height: 22px; color: #000; }
 #main-article { display: none; }
 
 /* TOC */
 
 /*- Content -*/
 #inner-page { background: none; }
 #inner-page #article { width: 98%; margin: 0; padding: 0 1%; }
 #article h2.art { font-size: 30px; line-height: 35px; }
 #sidebar .inner_banner-300,
 #sidebar .inner_list-300,
 .quicklinks,
 .toc-featured-article { display: none; }
 .toc-featured-list li p { display: none; }
 .ad-mobile { width: 320px; margin: 10px auto; display: block; }
 .ad-mobile img { display: block; }
 
 /* Article */
 #article .cover-image-art { width: 98%; height: auto; margin: 5px auto 20px; background: none; text-align: center; }
 #article .cover-image-art img { margin: auto; }
 .addthis_toolbox { display: block; padding: 10px 0; position: relative; height: 30px; }
 #mobile-ad { display: block; }
 
}